# Asterisk Project : Asterisk 12 AGICommand_set callerid

Added by wikibot , edited by wikibot on Aug 29, 2013

# SET CALLERID

### Synopsis

Sets callerid for the current channel.

### Description

Changes the callerid of the current channel.

### Syntax

    SET CALLERID NUMBER

##### Arguments

- `number`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown